=== debian/control ===
Source: ros-indigo-baxter-examples
Section: misc
Priority: extra
Maintainer: Rethink Robotics Inc. <rsdk.support@rethinkrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-baxter-core-msgs, ros-indigo-baxter-interface, ros-indigo-catkin, ros-indigo-control-msgs, ros-indigo-cv-bridge, ros-indigo-dynamic-reconfigure, ros-indigo-rospy, ros-indigo-sensor-msgs, ros-indigo-trajectory-msgs, ros-indigo-xacro
Homepage: http://sdk.rethinkrobotics.com
Standards-Version: 3.9.2

Package: ros-indigo-baxter-examples
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-baxter-core-msgs, ros-indigo-baxter-interface, ros-indigo-control-msgs, ros-indigo-cv-bridge, ros-indigo-dynamic-reconfigure, ros-indigo-rospy, ros-indigo-sensor-msgs, ros-indigo-trajectory-msgs, ros-indigo-xacro
Description: Example programs for Baxter SDK usage.
